From 1b21c734600b75d7d771df4e9611a1812ddda8a5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:15:13 +0200
Subject: [PATCH 113/310] lastpass-cli: rebuild for libressl-2.9.2.

---
 srcpkgs/lastpass-cli/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/lastpass-cli/template b/srcpkgs/lastpass-cli/template
index 8395ad93abe..af29d878e9b 100644
--- a/srcpkgs/lastpass-cli/template
+++ b/srcpkgs/lastpass-cli/template
@@ -1,7 +1,7 @@
 # Template file for 'lastpass-cli'
 pkgname=lastpass-cli
 version=1.3.2
-revision=1
+revision=2
 build_style=cmake
 make_install_target="install install-doc"
 hostmakedepends="asciidoc pkg-config"

